Exit the eventloop, only available at client side.

- « Swoole\Event::del

- Swoole\Event::set »

- PHP Manual
- Swoole\Event
- Exit the eventloop, only available at client side.

# Swoole\Event::exit

(PECL swoole >= 1.9.0)

Swoole\Event::exit — Exit the eventloop, only available at client side.

### Description

public static Swoole\Event::exit(): void

### Parameters

This function has no parameters.

### Return Values